<?php
require'fun.php';
require'f_admin.php';
$titlu='Topicuri raportate';
require'f_tabelare.php';
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
require'f_sus.php';
echo$div[4].'Topicuri raportate'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`forum_topicuri`WHERE`raportat`>2')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_data.php';
require'f_profil.php';
require'f_filtru.php';
$items=$conn->query('SELECT`id`,`de`,`nume`,`raportat`,`data`,`text`FROM`forum_topicuri`WHERE`raportat`>2 ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/forum/topic/'.$item[0].'-'.seo($item[2]).'">'.avatar($item[1]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[1]).'<small> - '.data($item[4]).'</small>'.$div[0].$clasa_normal.'<a href="/forum/topic/'.$item[0].'-'.seo($item[2]).'">'.htmlspecialchars($item[2]).'</a><br />Text topic: '.filtru($item[5]).'<br />Topic raportat de: '.profil($item[3]).'<br /><a href="/admin-marcheaza-topic/topic/'.$item[0].'-'.seo($item[2]).'">Marcheaza topicul ca și rezolvat</a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt topicuri raportate!'.$div[0];
require'f_jos.php';